<?xml version = "1.0" encoding = "UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns = "http://www.w3.org/1999/xhtml"
      xmlns:h = "http://java.sun.com/jsf/html"
      xmlns:ui = "http://java.sun.com/jsf/facelets">

    <h:head>
        <title>Facelet Title</title>
        
        <meta charset="utf-8"/>
            <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
                <meta name="viewport" content="width=device-width, initial-scale=1"/>
                    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
                    <meta name="description" content=""/>
                        <meta name="author" content=""/>
                                <title>Blog Template for Bootstrap</title>

                                <!-- Bootstrap core CSS -->
                                <link href="css/bootstrap.min.css" rel="stylesheet"/>

                                    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
                                    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet"/>

                                        <!-- Custom styles for this template -->
                                        <link href="css/blog.css" rel="stylesheet"/>

                                            <!-- Just for debugging purposes. Don't actually copy these 2 lines! -->
                                            <!--[if lt IE 9]><script src="js/ie8-responsive-file-warning.js"></script><![endif]-->
                                            <script src="js/ie-emulation-modes-warning.js"></script>
        
        
    </h:head>
    <h:body>
        <ui:include src="/static/menu.xhtml" />
        <!--h:outputText value="#{applicationController.test}"/-->
        <h:form>
            <h3>Using JSF outcome</h3>
            <h:commandButton action = "book_index" value = "Page2" />
        </h:form>
    </h:body>
</html>

